
#access {
 margin-top: -20px;
}

#access a {
	text-decoration: none;
	color: #fff;
}

#access ul {
	width: inherit;
	text-align: left;
	padding: 0;
}

#access ul li {
 display: inline-block;
 width: auto;
 padding: 11px 40px 12px 0px;
 float: left;
 position: relative;
}

#access ul li a {
	
}

#access ul li ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: block;
	position: absolute;
	top: 42px;
	left: -68px;
	z-index: 9999;
	visibility: hidden;
	width: 124px;
}

#access ul li:hover ul {
	visibility: visible;
}

#access ul li ul li {
	background: #333;
	font-size: .9em;
	display: block;
	width: 100px;
	padding: 12px 12px 10px 12px;
}

#access ul li ul li:hover {
	background: #555;
}

#access ul li ul li a {
	height: 20px;
	width: inherit;

}


#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #404040;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #404040;
}

#access ul.sub-menu li.current_page_item > a,
#access ul.sub-menu li.current-menu-ancestor > a,
#access ul.sub-menu li.current-menu-item > a,
#access ul.sub-menu li.current-menu-parent > a {
	color: #fff;
}
* html #access ul.sub-menu li.current_page_item a,
* html #access ul.sub-menu li.current-menu-ancestor a,
* html #access ul.sub-menu li.current-menu-item a,
* html #access ul.sub-menu li.current-menu-parent a,
* html #access ul.sub-menu li a:hover {
	color: #fff;
}


.skip-link {
 position:absolute;
        left:-9000px;
}
.menu ul {
 list-style: none;
 margin: 10;
 text-align: center;
}
.menu ul ul {
 display: none;
}

.menu ul:hover ul {
display: visible;
}

.menu li {
 display: inline;
 text-align: center;
}

.sub-menu-team-members .menu li {
 display: inline;
 text-align: center;
}

.menu a {
 display: inline;
 float: left; 
}

.menu {
 
font-family:"Fedra Sans Screen Bold", "Lucida Sans", sans-serif;
font-style: normal;
font-weight: bold;
font-stretch: normal;
font-variant: normal;	

}
